ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "a3c10bfe-02b0-11ed-ba88-005056a5c4e8"
    Код: "000003453"
    UIDСценария: "f86a8613-02ae-11ed-ba88-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Расчет цен расширением"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Расчет цен расширением"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

